# invoke SourceDir generated makefile for rfEasyLinkRxTx.prm3
rfEasyLinkRxTx.prm3: .libraries,rfEasyLinkRxTx.prm3
.libraries,rfEasyLinkRxTx.prm3: package/cfg/rfEasyLinkRxTx_prm3.xdl
	$(MAKE) -f C:\TI\simplelink\CC13xx_example_TIRTOS_2_16_00_08\CC1310DK_7XD\rfEasyLinkRxwithTx/src/makefile.libs

clean::
	$(MAKE) -f C:\TI\simplelink\CC13xx_example_TIRTOS_2_16_00_08\CC1310DK_7XD\rfEasyLinkRxwithTx/src/makefile.libs clean

